| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
cat_ignored_dir.hpp File Reference
Private

class used to remember in a catalogue that a cat_directory has been ignored More...

`#include "../my_config.h"`
`#include "cat_inode.hpp"`
`#include "cat_directory.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_ignored_dir
| the ignored cat_directory class, to be promoted later as empty cat_directory if needed More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class used to remember in a catalogue that a cat_directory has been ignored

Definition in file cat_ignored_dir.hpp.